### Method

# Gtk Gridremove_column

#### Declaration [src]

    void
    gtk_grid_remove_column (
      GtkGrid* grid,
      int position
    )

#### Description [src]

Removes a column from the grid.

Children that are placed in this column are removed, spanning children that overlap this column have their width reduced by one, and children after the column are moved to the left.

#### Parameters

`position`

  Type: `int`

  The position of the column to remove.